package com.supervision.pdfqaserver.dto;

import lombok.Data;

@Data
public class DomainMetadataDTO {

    private String id;

    /**
     * 领域类型
     */
    private String domainType;

    /**
     * 头节点类型
     */
    private String sourceType;

    /**
     * 关系
     */
    private String relation;

    /**
     * 尾节点类型
     */
    private String targetType;

    /**
     * 数据来源：0=手动录入，1=系统自动
     */
    private String generationType;

}
